uuid: 16e5dad3-1286-4dfc-8b14-87568614691d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: X9TJDnZOtZXIYyvhHDoGoRHQaPNhn73qa-2FT7s3MOg
id: blb_col_3_full_width
layout_id: blb_col_3
label: 'Full width'
structure: '12'
breakpoints:
  tablet: tablet
  mobile: mobile
weight: 0
